<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-analytics-impl-11.4.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-analytics-impl-11.4.0.aar/c0923ea5ed8cf73456f37aa39e1d2bed/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-analytics-impl-11.4.0.aar/c0923ea5ed8cf73456f37aa39e1d2bed/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>